body {
    background-color: #1a202c;
    color: #ffffff;
    font-family: Arial, sans-serif;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    height: 100vh;
    margin: 0;
}

.container {
    width: 90%;
    max-width: 800px;
    text-align: center;
    margin-top: 20px;
}

textarea {
    width: 90%;
    height: 150px;
    margin: 10px 0;
    padding: 20px;
    background-color: #2d3748;
    color: #ffffff;
    border: none;
    border-radius: 8px;
    resize: vertical;
}

#outputData {
    height: 300px;
}

button {
    background-color: #3182ce;
    color: #ffffff;
    border: none;
    padding: 10px 20px;
    margin: 5px;
    cursor: pointer;
    border-radius: 25px;
    transition: background-color 0.3s, transform 0.2s;
}

button:hover {
    background-color: #2b6cb0;
    transform: translateY(-2px);
}

.options {
    margin: 10px 0;
}

label {
    cursor: pointer;
}